@charset "UTF-8";
/* CSS Document */

.imagedescription {
  font-size:80%;
  font-style:italic;
}

.blockquote {
  border-left:5px solid #eeebe3;
  background-image: url(../images/right-col.png);
  padding:10px;
  font-size:90%;
  float:left;
}

.alternativebody {
  font-family: 'new_baskervilleitalic';
}

